Bank Mega - Bug #3597

perbaikan pada report payslip dimana pada payslip tidak muncul data payroll nya

05/08/2025 04:56 PM - Muhammad Bintar

Status: QA Test

Priority: Immediate
Assignee: Muhammad Bintar
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

05/08/2025
05/13/2025
0%

0.00 hour
1.00 hour

Description

dear tim developer mohon support ny untuk perbaikan pada report payslip dimana pada payslip tidak muncul data payroll nya.
nama menunya mega payslip

remote.minovais.com:31139
contoh employee 02083262 nama yohanes.. period januari 2024 dan payroll group bank mega

kemungkinan karena masih membaca tabel tr0300 padahal sudah pakai tr0300_new(yang ada kata2 new nya)

History

07/04/2025

1/2




#1 - 05/08/2025 05:00 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 05/08/2025 05:48 PM - Muhammad Bintar

- Description updated

#3 - 05/09/2025 01:40 PM - shofwan shiddiq
- File clipboard-202505091339-1yuym.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, alur flow payslip sudah saya ubah ya menjadi mengambil table tr300new. Tapi kalau saya lihat di table tr301_new untuk period 09
nya tidak ada jadi memang kosong, tapi di period bulan 04 ada, dan setelah saya tarik yang bulan 04 nay muncul.
UPDATE
RDL = Rpt_Mega_HR_PY_Payslip_Group
Function = fn_rp_trPS00 ( di table scalar function )
